/*

Theme Name:     Kabco Kitchen

Theme URI:      http://themeid.com/responsive-theme/

Description:    Child theme for the Responsive theme

Author:         KabCo Kitchens

Author URI:     https://kabcokitchens.com

Template:       responsive

Version:        0.1.0

*/

@import url("../responsive/style.css");

/* =Globals

-------------------------------------------------------------- */

/*@font-face {

	font-family: 'helvetica-narrownormal';

    src: url('images/helvetica_narrow-webfont.eot');

    src: url('images/helvetica_narrow-webfont.eot?#iefix') format('embedded-opentype'),

         url('images/helvetica_narrow-webfont.woff') format('woff'),

         url('images/helvetica_narrow-webfont.ttf') format('truetype'),

         url('images/helvetica_narrow-webfont.svg#helvetica-narrownormal') format('svg');

    font-weight: normal;

    font-style: normal;

}



body {
	font-family: 'helvetica-narrownormal', sans-serif !important;
	color:#070604 !important;
	font-size:13px;
}*/

body {
    background: #111;
    height: 100%;

	/*background: url(images/bg-kitchen-1.jpg) no-repeat center center fixed;*/
	background: url(images/Home-Remodel-In-Sunny-Isles-Beach-Florida-Background.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;

}

p { font-size:100%; }

label { font-weight:normal; }

img { max-width: 100%; height: auto;}

#slogan { position:absolute; top: 0px; right:0; width:415px; height:35px; background:rgba(0, 0, 0, .5) url(images/bg-slogan.png) 15px center no-repeat; padding:3px 10px 3px 65px; z-index:10; }

#slogan p { color:#fff; margin:0 !important; line-height:1.2; font-size:115%; }

/*.container { position: relative; height: auto; padding:0px !important; max-width: 1000px !important; z-index:4; }*/

#wrapper { border-radius:0px !important; border: none !important; margin: 0px; padding: 0px !important; position: relative !important; width:100%; top:0; bottom:0; }

.main-content { background:none !important; }

#content { height:100%; position:relative; }

#content .post-title,

#content .page-content { background: rgb(255, 255, 255); background: rgba(255, 255, 255, .95); }

#content .post-title { font-size:50px; color:rgba(195, 195, 195); color:rgba(195, 195, 195, 1); text-transform: uppercase; padding-top:93px; padding-left:40px; line-height: 0.6; margin:0px !important; padding-bottom: 20px;}

#content .page-content { width: 100%; position:relative; top: 0px; bottom: 120px; margin-top: 1px; padding:20px 0px; }

#content .page { margin: 20px 40px; }



#content-full { background: white; height: 100%; }

#content-archive {
	padding: 20px 40px;
    min-height: 600px;
    background: rgba(255, 255, 255, .95);
    margin-right: 0;
}

.error404 { margin:20px; }



blockquote { background:none; }



.post-entry .featured-image { border:3px solid #c1c1c1; overflow:hidden;  }

.post-entry .featured-image img { width:100%; margin:0px !important; }



#controls-wrapper { display:none !important; height: auto !important; position: absolute !important; left: 95% !important; bottom:15% !important; z-index: 4; background: none !important; width:auto !important; }

#controls { overflow: visible !important; }

#play-button { display: none; }

ul#slide-list { padding:0px !important; position:relative !important; left:0 !important; }



.social-icons {

	position:relative; z-index: 5; bottom:20px; margin: 0; width:100%; background:#000;  color:#000 !important;

	-webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px;

	-moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px;

	border-top-left-radius: 10px; border-top-right-radius: 10px;

    padding: 0 10px;

}

#call-text{
    margin-top: -20px !important;
}

.social-icons h3 { /*font-weight: normal !important;*/ margin: 0px 0px 0px 5px !important; line-height: 45px; font-size: 12px !important; float: left; width: 35%; }

.social-icons ul { list-style: none; line-height: normal; float:right; margin:10px 1px 10px 0px !important }

.social-icons li { display: inline; margin: 1px; padding-left: 3px; }



select, input[type="text"], input[type="email"], input[type="password"] {

	-moz-box-sizing: border-box; -moz-border-radius: 2px; -webkit-box-sizing: border-box; -webkit-border-radius: 2px;

	-webkit-box-shadow: 0 1px 0 white, inset 0 1px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2); box-shadow: 0 1px 0 white, inset 0 1px 1px rgba(0, 0, 0, 0.2);

	background: #F4F4F4; box-sizing: border-box; border: 1px solid #AAA; border-bottom-color: #CCC; border-radius: 2px;

	margin: 0; outline: none; padding: 6px 8px; vertical-align: middle; width: 100%;

}

form div { margin-bottom: 2px !important; }



/* Header Styles */



#header { width: 100% !important; position: relative; top: 0; bottom: 80px; /*padding:30px 0 85px !important;height:100%;*/   color:#fff; }

#header .top-header { width:100%; }

#header .bottom-header { height: 100%; background: rgb(0, 0, 0); background: rgba(0, 0, 0, .5); padding:25px 30px 85px; font-size:100%;  position: relative; z-index: 999;}

#header .bottom-header p { margin:20px 0px !important; }

#header .bottom-header p:first-child { margin-top:0px !important; }

#logo { float:none !important; margin: 0 auto !important; text-align: center; background: rgb(0, 0, 0); background: rgba(0, 0, 0, .5); padding:30px 0px; position: relative; z-index: 999;}

.top-menu-header { background:none !important; min-height: 0; display: block; list-style-type: none; margin: 0px; padding: 0px; }
#header-index .newMenu .menu-projstarter a { background: red; padding: 3px 5px;}


.menu ul { top:100% !important; width: 100% !important; position:relative !important; }

ul.sub-menu { padding: 0 !important; margin: 0px !important; }

.menu li li { border:none !important; margin: 1px 0px !important; }

.menu li li a { padding: 5px 10px 5px 30px !important; }

.menu li li a:hover { background: transparent !important; }
.menu li li:hover > ul { left: 0 !important; }

.top-menu-header li { float: none !important; margin:1px 0px; background: rgb(0, 0, 0); background: rgba(0, 0, 0, .5); border: 0; display:block; padding:0px; position:relative; }

.top-menu-header a {
	text-shadow:none !important; font-weight:normal !important; border: none !important;
	font-size:120%; background:url(images/menu-arrow-right.png) 95% center no-repeat !important; color:#d7d7d7;
	display:block; height:42px; line-height:42px; margin: 0; padding: 0 0.9em; position:relative; text-decoration:none;
}

.top-menu-header a:hover,
.top-menu-header li.current-menu-item a { color: #fff; }

.top-menu-header li ul.children,
.top-menu-header li ul.sub-menu { display:none; visibility:hidden;  }

.top-menu-header li.current_page_item > ul.children,
.top-menu-header li.current_page_parent > ul.children,
.top-menu-header li.current_page_item > ul.sub-menu,
.top-menu-header li.current_page_parent > ul.sub-menu { display:block !important; margin-left:0px !important; visibility:visible !important;  }

.top-menu-header li.current_page_item > ul > li { padding-left:10px !important; }

.top-menu-header li.current_page_item a,
.top-menu-header li.current_page_ancestor a,
.top-menu-header li.current_page_parent a { background: url(images/menu-arrow-down.png) 95% center no-repeat !important; }

.top-menu-header li.current_page_item ul.children li,
.top-menu-header li.current_page_ancestor ul.children li,
.top-menu-header li.current_page_parent ul.children li,
.top-menu-header li.current_page_item ul.sub-menu li,
.top-menu-header li.current_page_ancestor ul.sub-menu li,
.top-menu-header li.current_page_parent ul.sub-menu li { background: rgb(251, 252, 252); background: rgba(251, 252, 252, .95);  }

.top-menu-header li.current_page_item ul.children li a,
.top-menu-header li.current_page_ancestor ul.children li a,
.top-menu-header li.current_page_parent ul.children li a,
.top-menu-header li.current_page_item ul.sub-menu li a,
.top-menu-header li.current_page_ancestor ul.sub-menu li a,
.top-menu-header li.current_page_parent ul.sub-menu li a { color:#000; background-image:none !important; }

.top-menu-header li.current_page_item ul.children li a:hover,
.top-menu-header li.current_page_ancestor ul.children li a:hover,
.top-menu-header li.current_page_parent ul.children li a:hover,
.top-menu-header li.current_page_item ul.sub-menu li a:hover,
.top-menu-header li.current_page_ancestor ul.sub-menu li a:hover,
.top-menu-header li.current_page_parent ul.sub-menu li a:hover { color:#fff; }

.top-menu-header li.current_page_item ul.children li:hover,

.top-menu-header li.current_page_ancestor ul.children li:hover,

.top-menu-header li.current_page_parent ul.children li:hover,

.top-menu-header li.current_page_item ul.children li.current_page_item,

.top-menu-header li.current_page_ancestor ul.children li.current_page_item,

.top-menu-header li.current_page_parent ul.children li.current_page_item,

.top-menu-header li.current_page_item ul.sub-menu li:hover,

.top-menu-header li.current_page_ancestor ul.sub-menu li:hover,

.top-menu-header li.current_page_parent ul.sub-menu li:hover,

.top-menu-header li.current_page_item ul.sub-menu li.current_page_item,

.top-menu-header li.current_page_ancestor ul.sub-menu li.current_page_item,
.top-menu-header li.current_page_parent ul.sub-menu li.current_page_item { background: rgb(126, 123, 121) !important; background: rgba(126, 123, 121, .95) !important; }



.top-menu-header li.current_page_item ul.children li.current_page_item a,
.top-menu-header li.current_page_ancestor ul.children li.current_page_item a,
.top-menu-header li.current_page_parent ul.children li.current_page_item a,
.top-menu-header li.current_page_item ul.sub-menu li.current_page_item a,
.top-menu-header li.current_page_ancestor ul.sub-menu li.current_page_item a,
.top-menu-header li.current_page_parent ul.sub-menu li.current_page_item a { color:#000; }

.top-menu-header li.current_page_item.menu-item-has-children > a { color:#fff !important; }



/* End Header Styles */



/* Homepage */


/* End Homepage Styles */



/* Showroom Page */

#showroom-content .post-entry { float:left; width:100%; }

#showroom-content .map-wrapper { float:left; margin-top: 20px; }

#showroom-content h2 { margin: 0px 0px 10px 0px !important; }

#showroom-content .post-entry p { margin:0px !important; font-size:120% !important; }

.registration-stripe { text-align:right; margin:15px 0px; font-size:120%; color:#000; font-weight:bold; }

.registration-stripe a { color:#D72424 !important; font-weight:bold; }

.registration-stripe a:hover { color:#000 !important; text-decoration:underline; }

/* End Styles Showroom Page */



/* Gallery Page Styles */



.albums-wrapper { margin-top: 10px; width: 100%; clear: both; display: block !important; }

.albums-wrapper ul { display: block; list-style-type: none; margin: 0px; padding: 0px; }

.albums-wrapper li { display: block; float:left; width:45%; max-height: 240px; overflow: hidden; margin-right:10%; }

.albums-wrapper li:first-child { width:100% !important; margin-right:0px !important; max-height: 300px !important; }

.albums-wrapper li:first-child .image-wrapper { max-height:250px !important; }

.albums-wrapper li.odd { margin-right:0px !important; }

.albums-wrapper li a { display: block; width:100%; height:100%; }

.albums-wrapper li .image-wrapper { max-height:140px; overflow:hidden; position:relative;  }

.albums-wrapper li .overlay { position: absolute; width: 100%; height: 100%; text-align: center; background:rgba(0, 0, 0, .7) url(icons/lupa.png) center center no-repeat; display:none; }

.albums-wrapper li .overlay span { position:relative; bottom: -75%; display: block; vertical-align: middle; color:#fff; font-size:110%; }

.albums-wrapper li:first-child .overlay span {  bottom: -65% !important; }

.albums-wrapper li a.image-wrapper:hover .overlay {  display: block !important; }

.albums-wrapper li .Thumb { width:100%; }

.albums-wrapper li h4 {  margin: 10px 0 !important; }



/* End Gallery Page Styles */





/* Page full */



/* end page full styles */





/* Footer */



#footer-container { width:100%; background:#000; position: relative; bottom: 0px; left: 0; z-index: 4; padding-bottom:0px; }

.footer-wrapper {
    /*margin: 0 auto !important; padding: 0px; max-width: 1000px; */

    position: relative;
}

#footer-wrapper { min-height: 40px; }

#footer-wrapper * { font-size:100%; color:#fff; /*font-weight:700;*/ }

#footer-wrapper > p,

#footer-wrapper > ul { float:left; }

#footer-wrapper .grid { margin:0px; }

#footer-wrapper p { margin:4px 0px 0px 0px; line-height:36px; float: left; }

#footer-wrapper > ul { list-style:none; margin:0px !important; }

#footer-wrapper > ul li { display:inline-block; float:left; }

#footer-wrapper span,

#footer-wrapper span { display:block; padding:0px 10px; margin-top:15px; line-height:15px; border-right: 1px solid #000; }

#footer-wrapper span.phone { font-weight:bold; float:left; display: block; width: 90%; margin-top: 0;}

#request-estimate { position:relative; top:-20px; right:0px; width: 100%; height:42px; overflow:hidden; }

#request-estimate a { position: absolute; display:block; width:100%; height:100%; background: #D72424; text-align: center;}

#request-estimate a:hover { background-color:#000; }

#request-estimate span { border: none !important; text-transform: uppercase; color: white !important; font-weight: bold; font-size: 85%; line-height: 1.3; height: 25px; margin-top: 12px; margin-left: 0px; display: inline-block; padding: 0}



#footer-wrapper #newsletter-wrapper span { float:left; margin:8px auto; border:none !important; width: 100%;}

#footer-wrapper #newsletter-wrapper label { float:none; display:block; font-weight:normal; margin:4px 10px 0px 0px; }

#newsletter-wrapper form { margin:0px;}

#newsletter-wrapper form label { display:none !important; width:0px; height:0px; }

#newsletter-wrapper form > div { clear: none !important; float:left; position:relative; }

#newsletter-wrapper form input[type=text],

#newsletter-wrapper form input[type=email] { background:#ccc; border-radius: 0px !important; box-shadow: none !important; width:105px; }

#newsletter-wrapper form input { font-size:85% }

#newsletter-wrapper form input[type="text"],
#newsletter-wrapper form input[type="email"],
#newsletter-wrapper form input[type="submit"] { padding: 5px !important; }

::-webkit-input-placeholder { color: #666; }
:-moz-placeholder { color: #666; }
:-ms-input-placeholder { color:#666 !important; }
#newsletter-wrapper form input[type="submit"] { background:#000; filter:none !important; color:#fff; box-shadow: none !important; border:none !important; border-radius:0px !important; text-shadow:none !important; text-transform:uppercase; margin-top: 6px !important; line-height: 20px;}
#newsletter-wrapper form input[type="submit"]:hover { background:#D72424 !important; }
#bottom-footer-wrapper { padding: 0px; height:65px; background:url(images/bg-bottom-footer.png) top left repeat; }
#bottom-footer-wrapper .footer-wrapper { background:url(images/footer-bullet.png) center left no-repeat; height:100%; text-align:center; }
#bottom-footer-wrapper * { color:#fff !important; }
#bottom-footer-wrapper p { font-size: 115%; margin: 0px !important; padding-top: 15px !important; line-height: 0.7; }
/* End Footer Styles */

/* Plugins Widgets styles */

	/* Gallery NextGen */

	.ngg-gallery-thumbnail-box { overflow:hidden; }
	.ngg-gallery-thumbnail { margin: 0px 5px 10px 5px !important; }
	.ngg-gallery-thumbnail a { position:relative; display:block; }
	.ngg-gallery-thumbnail .overlay { position: absolute; width: 100%; height: 100%; text-align: center; background:rgba(0, 0, 0, .7) url(icons/lupa.png) center center no-repeat; display:none; }
	.ngg-gallery-thumbnail a:hover .overlay { display:block !important; z-index: 1; }
	.ngg-gallery-thumbnail img { background-color: white; border:none !important; margin:0px !important; padding: 0px !important; }
	/*.ngg-gallery-thumbnail img:hover { background-color: darkGray; }*/

	.ngg-albumoverview .ngg-album-compact:first-child { width:100% !important; }
	.ngg-album-compact { padding-right:0px !important; width:40%; height:30% !important; overflow:hidden; margin-right:10% !important; }
	.ngg-album-compactbox { background:none !important; width:100%; height: 100% !important; padding:0px !important; }
	.ngg-album-compactbox .Thumb { border:none !important; width:auto !important; height:auto !important; }
	a.ngg-album-desc { color:#070604; font-size:110%;}
	.ngg-albumoverview p { display:none; }
	/* End Gallery NextGen */

	/* Testimonials Widgets */
	.testimonialswidget_testimonial_list { position:relative; margin-bottom: 2em; }
	.testimonialswidget_testimonial_list q { display: block; padding-top: 30px; }
	.testimonialswidget_testimonials_list .testimonialswidget_author { position:absolute; top:0px; left:0px; margin:0px auto !important; text-align: center; font-size:24px; width: 100%; display: block; font-weight: bold; font-style: normal; }
	.testimonialswidget_testimonials_list p { margin:10px 0px !important; }
	.testimonialswidget_testimonials_list .testimonialswidget_join { display:none; }
	.testimonialswidget_testimonials_list .testimonialswidget_testimonial cite::before { content: "~ " !important; }



	/* End Testimonials Widgets */



	.simple_overlay { padding:10px; position:absolute !important; left:30% !important; max-width:60% !important; width:auto !important; height:auto !important; min-height:110px !important; background:#fff !important; }

	.simple_overlay img { max-width:100% !important; height:auto !important; }





/* End Plugins Widgets styles */




/* Added Styles 5/8/2014 */

.page-id-536 .social-icons{
	display: none;
}

.page-id-536 #wrapper{
	margin: 0;
	width: 100%;
}

.page-id-544 #content{
	height: 98%;
}

#fbuilder{
	min-height: 800px;
}

ul.sub-menu{
	padding: 0 !important;
}

ul.sub-menu-1{
	left: 0 !important;
	padding-bottom: 0 !important;
	margin-top: 0 !important;
	padding-top: 0 !important;
}

ul.sub-menu-1 li{
	padding-left: 15px !important;
	margin-bottom: 1px !important;
}

ul.sub-menu-1 li.current-menu-item a{
	color: #fff !important;
}

ul.sub-menu-1 li a{
	color: #000 !important;
}

ul.sub-menu-1 li a:hover{
	color: #fff !important;
}

ul.hasSubMenu li{
	visibility: visible !important;
	display: block !important;
}

#menu-item-241.current-menu-item ul.sub-menu-1{
	visibility: visible !important;
}

.mCSB_container img { width: auto !important; }

/* project starter form */
#wpcf7-f5043-p5045-o1 p {
	margin: 10px 0;
    float: left;
    width: 100%;
}
#wpcf7-f5043-p5045-o1 .whatarea-checkbox-504 .wpcf7-list-item {
	width: 100%;
	float: left;
	padding: 5px 0;
}


#wpcf7-f5043-p5045-o1 .wpcf7-submit {
	border: none;
    outline: none;
    color: white;
    background-color: #ef1f28;
    width: 140px;
    display: block;
    height: 40px;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    transition: background-color .3s ease;
    margin-top: 10px;
    box-shadow: none !important;
    background-image: none !important;
    letter-spacing: 0.01em;
}
#wpcf7-f5043-p5045-o1 .wpcf7-submit:hover {
  background-color: black;
}
#wpcf7-f5043-p5045-o1 input {
	background: #F4F4F4;
}


/* =============================================================================

   Non-Semantic Helper Classes

   ========================================================================== */



.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }

.ir br { display: none; }

.hidden { display: none !important; visibility: hidden; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }




.ngg-gallery-thumbnail img {
	width: 135px !important;
	height: 100px !important;
	width: 333px !important;
	height: auto !important;
}


.ngg-gallery-thumbnail-box {
	margin-bottom: 10px !important;
}

.testimonials-widget-testimonials blockquote p { font-style:normal !important; }

.questions.type-questions .post-meta{
  display: none !important;
}

.mCSB_container{
  padding-left: 20px;
}


#kento-splash-screen-black{
	opacity: 0.7 !important;
}



/** Added News page and single news **/

.newsbgtop {
	padding: 80px;
	background: rgba(255, 255, 255, .95);
}
.newspg-excerpt, .newssingle {
	width: 69.5%;
	float: left;
}
.newspg-excerpt #content-blog {
	padding: 20px 40px;
	min-height: 600px;
	background: rgba(255, 255, 255, .95);
	margin-right: 0;
}
.newspg-excerpt #content-blog .post {
	padding-bottom: 30px;
	margin-bottom: 40px;
	border-bottom: 1px solid #d0d0d0;
}
.newspg-excerpt .post-title a, .newspg-excerpt .post-meta .timestamp, .newspg-excerpt .author a, .newssingle .post-title, .newssingle .post-meta a  {
	color: #000000;
}
.newssingle .breadcrumb-list a, .newssingle #content .post-title {
	color: #000000 !important;
}
.newspg-excerpt .read-more a {
	display: block;
	position: relative;
	margin: 20px 0;
	padding: 10px;
	width: 120px;
	color: #ffffff;
	background: #ef1f28;
	font-size: 15px;
}
.newspg-excerpt .post-meta, .newssingle .post-meta {
	padding-bottom: 7px;
}

.newssingle .post-entry p a {
	color: #ef1f28;
}

.newspg-sidebar {
	width: 30%;
	float: left;
	background: rgba(255, 255, 255, .95);
}
.newspg-sidebar #widgets {
	width: 34.044%;
	padding-top: 40px;
	margin-top:	0;
	background: rgba(255, 255, 255, .95);
	width: 100%;
	padding: 20px;
	
}
.newspg-sidebar #widgets .widget-wrapper {
	background-color: none;
    border: none;
    padding: 15px 0 50px 0;
}
.newspg-sidebar .widget-title {
	width: 70%;
	text-align: center;
	margin: 0 auto;
	border-bottom: 1px solid #d0d0d0;
}
.newssingle {
	
}
.newssingle #content {
	padding: 20px 40px;
	margin-right: 0;
    min-height: 600px;
    background: rgba(255, 255, 255, .95);
    margin-right: 0;
}

.newssingle #content .post-title {
	padding-top: 30px;
    font-size: 36px;
    padding-left: 0;
    line-height: normal;
    color: #337ab7;
    background: none;
}
.newssingle #content .breadcrumb-list {
	padding: 0;
}

/** Added 1/2019 **/
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	display: block;
    position: relative;
    margin: 20px 0;
    padding: 10px;
    width: 120px;
    color: #fff;
    background: #ef1f28;
    font-size: 15px;
}


/** Added 8-8-2019 **/
.home-blog-section {
	background-color: black;
    padding-top: 30px;
    padding-bottom: 50px;
}
.home-blog-section h2 {
	color: #6e6e6e;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 50px;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 40px;
    font-weight: normal;
}
.home-blog-section h3 a, .home-blog-section p {
    /*color: #fff!important;*/
}
.page-template-template-new-home #container-full {
	padding-bottom: 0;
}
.newspg-excerpt .col-620, .newssingle .col-620 {width:100%;}

/** 8-22-19 White bg pages **/
body.page-id-1931 { background: white !important;}
body.page-id-5419 { background: white !important;}
body.page-id-3944 { background: white !important;}

body.HeaderWhitebg { background: white !important; }

.textwhite p, .textwhite h2, .textwhite h3 { color: #ffffff !important; }

/* Rebate Sign Up - Free Appliances */
.wpb_wrapper .rebate-purchasecabinets { font-size: 25px; }
.wpb_wrapper .rebate-receiveappliances { font-weight: bold; font-size: 30px; margin-top: 10px; }
.wpb_wrapper .rebate-signup { font-weight: bold; font-size: 32px; margin-top: 20px; }

#field_8_1 .gfield_label { display: none; }
#gform_wrapper_8 ul li { text-align: center; } 
#gform_wrapper_8 .gform_footer { text-align: center;margin:5px 0 0; }
#gform_wrapper_8 .gform_footer input[type=submit] { width: 200px; font-size: 20px; font-family: 'Open Sans',sans-serif; text-transform: uppercase; font-weight: normal; padding: 5px; }
#gform_wrapper_8 .validation_error { color:#ffffff; }
#gform_confirmation_wrapper_8 #gform_confirmation_message_8 { color: red;font-size: 23px; text-align: center; padding: 50px; }


#gform_9 #gform_submit_button_9 {
	border: none;
    outline: none;
    color: white;
    background-color: #ef1f28;
    width: 140px;
    display: block;
    height: 40px;
    font-family: 'Open Sans Condensed',sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    transition: background-color .3s ease;
    margin-top: 10px;
    box-shadow: none !important;
    background-image: none !important;
    letter-spacing: 0.01em;
}


/* Rebate Application Form */
#gform_fields_7 h2 { color: #000000; font-size: 24px;}

.page-id-6889 .post-title { color:#ffffff !important; }







@media screen and (max-width: 990px) { 
	#header-index .index-menu-mobile .logo-call img { width: 120px; }
}

@media screen and (max-width: 980px) {

	#slogan { /*bottom: 120px; padding: 0 0px 0px 5%;*/  }

    #header { height:auto; width: 100% !important; min-width: 100% !important; position:inherit !important; }

	#header .top-header { background: black; background: rgba(0, 0, 0, .5); }

	.bottom-header { display:none; }

	#logo { float: left !important; padding: 13px 10px 14px; width:auto; width:20%; min-width:270px; margin-right: 1px !important; background:#171714; background: rgba(30, 29, 27, .9); }

	#header { position:relative; float:left; width:75%; }

	/*.top-menu-header { margin-top:3% !important; }

	.top-menu-header li { margin:0px; display:inline !important; float:left !important; background:none; position:static; }

	.top-menu-header a { font-size:110%; }

	/*.top-menu-header .sub-menu { position: absolute; left:0px; right: 0px; bottom: 0px; }*/

	.container { height: auto; padding-bottom: 70px; }

	#wrapper { margin:20px 20px 50px; position:inherit !important; width: auto; }

	.home #wrapper { display:none; }

	#content { margin-top: 20px; }

	#content .page-content { width: 100%; position: inherit; margin:0px; padding:0px; }



	#controls-wrapper { bottom:25% !important; }



	.js .menu,

	.js .sub-header-menu {

		display: none;

	}



	.top-menu,

	.footer-menu li {

	    float: none;

        font-size: 11px;

	    text-align: center;

    }



	.tinynav { display: block; right: 0px; bottom: 0px; position: absolute; width: 50%; }



	.tinynav {

		-moz-appearance: none !important;

		-webkit-appearance: none !important;

		appearance: none !important;

		background: rgba(82,84,82,.9) url(images/bg-mini-menu-btn.png) no-repeat top right;

		border: 1px solid #ccc;

        font-size: 12px; color:#fff;

		overflow: hidden;

	padding: 0.4em 1em 0.3em 0.75em; margin:5px;

	}



	.ie7 .tinynav,

	.ie8 .tinynav {

		padding-right: 10px;

	}



	.ie9 .tinynav  {

		padding-right: 8px;

	}



	#content .post-title { font-size: 50px; padding-top:0px; line-height:1.5; }

	#content .page-content { position:inherit; top:0px; }

	.page #footer-container { position:relative; }



	.social-icons { position:inherit; width:100%; background:#4c4c4c; bottom:0px; border:none; border-radius:0px; }

	.social-icons h3 { color:#fefefe !important; font-weight:normal; }

	#request-estimate { top: -50px; width:130px;}

	#supersized { margin-left: 0px !important; }



	#footer-wrapper .grid { text-align: center; margin: 0px auto; }

	#call-text { background:#c7110f; }

	#call-text * { color:#fff !important; display: inline !important; float:none !important; }

	#call-text .phone:last-child { border: none !important; }

	#footer-wrapper span.phone { font-size:105%; border-color:#fff; }

	#footer-wrapper #newsletter-wrapper { background:#000; }

	#footer-wrapper #newsletter-wrapper span { float:none; text-align: center; padding:0px; }

	#footer-wrapper #newsletter-wrapper label { float:none; display: inline; color:#4c4c4c; }

	#FSContact4 { float:none !important; display: inline-block; height: 18px; }

	#newsletter-wrapper form { display:inline-block; }

	#newsletter-wrapper form input[type=text],

	#newsletter-wrapper form input[type=email] { width:100%; }

	#newsletter-wrapper form input[type="submit"] { background:#4c4c4c; }
	
	
	#header-index .index-menu-mobile .logo-call { padding-top: 15px; }
	#header-index .index-menu-mobile .logo-call img { width: 120px; }
	.slide-badge { width: 60px !important; top: 40px !important; }
	
	/** Making news page full width for small devices **/
	.newspg-excerpt, .newssingle {width: 100%;}
	.newspg-sidebar {width: 100%;}

}



@media screen and (max-width: 768px) {

	#slide-list { display:none; }

	#slogan { background:rgba(0, 0, 0, .5); background-image:none !important; position:inherit; width: auto; border-top:1px solid #fff; height: 25px; padding:8px; }

	#slogan p { width:70%; }

	#slogan .phone { display:none; }

	#request-estimate { top: -98px; }

	.home #request-estimate { top: -50px !important; }
	
	/* Rebate Free Appliances */
	.wpb_wrapper .rebate-purchasecabinets { font-size: 17px; }
	.wpb_wrapper .rebate-receiveappliances { font-size: 13px; margin-top: 10px; }
	.wpb_wrapper .rebate-signup { font-size: 17px; }
	
	#post-6889 .rebate-freeapplianceheader .vc_column_container>.vc_column-inner { padding-left: 0; padding-right: 0; padding-top:10px;  }
	#post-6889 .rebate-biggestsaleheader .vc_column_container>.vc_column-inner { padding-left: 0; padding-right: 0; padding-top:10px; }
	

}



@media only screen and (max-width: 650px) {

	#logo { width:100%; }

	.tinynav { margin: 0 auto; width: 100%; float:none; position:inherit; }

	#content .post-title { font-size: 3em; }



	#FSContact4 { margin-top: 10px; padding: 0px 10px; height:auto; }

	#footer-wrapper #newsletter-wrapper label { display:block; float:none; padding: 12px 0px; font-size:20px; color:#4c4c4c; background:#000; margin:0px; border-bottom:2px solid #787878; }

	#newsletter-wrapper form input[type="text"], #newsletter-wrapper form input[type="email"] { width: 100%; }



	.testimonialswidget_testimonials_list .testimonialswidget_author { font-size: 110%; overflow: hidden; height: 38px; }

	.testimonialswidget_testimonial_list q {  }



	#showroom-content .post-entry { float: none; width: 100%; }

	#showroom-content .map-wrapper { float: none; margin-top: 10px; }

	.google-map-placeholder { width:100% !important; }
	
	/* added 8-9-19 */
	/*#hero-images-carousel {margin-top:100px;} */
	
	/*#hero-images-carousel .item .item-image {
		height: calc(100vh - 600px)!important;
	}*/
	/*.hero-section { padding-top: 200px; }*/
	
	.home-video-section .home-video-container { padding: 0px 10px 0px !important; }
	

}



@media only screen and (max-width: 480px) {

	#content { margin:5px 0px; }

	#wrapper { margin: 0px 5px 50px !important; }

	#content .page { margin:10px; }

	#content .post-title { font-size: 150%; padding-top: 15px; line-height: 1; padding-left:10px; }

	#slogan { }

	#slogan p { font-size:13px;}

	#footer-container { padding: 0px 15px; }

	#request-estimate { top: -98px; }

	#call-text { background:#c7110f; text-align:center; margin:0 auto; }

	#call-text * { color:#fff; }

	#call-text .phone:last-child { border: none !important; }

	#call-text { padding:8px 0 5px; }

	#call-text p { display:none !important; }

	#call-text .phone { display:inline !important; float:none !important; font-size:130%; border-color:#fff; }

	#newsletter-wrapper form > div { float:none; width: 100% !important; }

	#newsletter-wrapper form > div:last-child { float: right; margin:8px 0px; width: auto !important; }



	.ngg-galleryoverview .ngg-gallery-thumbnail-box { width: 47% !important; }

	.ngg-galleryoverview br { display:none !important; }

	a.ngg-album-desc { font-size: 85%; }

    .social-icons-row{
        padding: 0 !important;
    }
    
   

}



@media screen and (device-height: 480px) {

	.home #footer-container { position:relative !important; }

	.home #wrapper { display:block; min-height:190px !important; margin:20px 20px 50px !important; position:inherit !important; width: auto !important; }

	#wrapper p { font-size: 10px; line-height:1.5; }



	.ngg-gallery-thumbnail a:hover .overlay,

	.albums-wrapper li a.image-wrapper:hover .overlay {  display: none !important; }

	#fancybox-wrap { width: 90% !important; height: auto !important; top: 0px !important; left: 0px !important; }

	#fancybox-content { border-width: 5px !important; width: auto !important; height: 400px !important; }

	#fancybox-title { display:none !important; }

}



@media screen and (max-width: 400px) {

	#slogan {display:none; }

	#request-estimate { top: 0px !important;  width: 100%;}

    .form-input-box {
        width: 48% !important;
        margin-right: 1%;
    }

}



@media screen and (max-width: 320px) {

	#bottom-footer-wrapper .footer-wrapper { background: none; }

	/*#footer-wrapper #newsletter-wrapper span { width: 100%; float:none; padding: 0px; margin: 0px auto; text-align: center; }*/

	/*#FSContact4 { padding: 10px 5px; }

	#newsletter-wrapper form > div { float:none; width: 95% !important; }

	#newsletter-wrapper form > div:last-child { float: right; margin: 8px; width: auto !important; }*/

}



@media screen and (max-width: 240px) {



}



@media screen and (max-height: 800px) {

	/*.home .container { min-height:120%; }*/

	#header { bottom: 0px; }

	#header .bottom-header { padding-bottom:50px; }

	#content .page-content { bottom: 20px; }

	#footer-container { position:relative !important; }

}

#fancybox-title-over{
	width: 560px !important;
}

/*#fancybox-wrap{
	width: 600px !important;
	left: 30% !important;
}*/

#fancybox-left-ico{
    left: 20px !important;
}

#fancybox-right-ico{
    left: auto !important;
    right: 20px !important;
}

#fancybox-content{
	width: auto !important;
	height: auto !important;
}

.mCSB_container .post-entry { padding-bottom: 2em; }
/*body:not(.home) { background:url(../../supersized-slides/bg-kitchen-1.jpg) top center no-repeat; background-size:cover !important; }*/
body:not(.home) #supersized li { display: none; }
body:not(.home) #supersized li:first-child { display:block; }


.container{
    margin: auto;
}

.price-box{
    border: 1px solid #000;
}

.price-box p{
    padding: 10px 20px 5px;
}

.price-box h4{
    background: #000;
    padding: 5px;
    text-align: center;
    color: #fff;
    margin-bottom: 0;
    font-size: 15px;
}{ padding-bottom:50px; }

	#content .page-content { bottom: 20px; }

	#footer-container { position:relative !important; }

}

#fancybox-title-over{
	width: 560px !important;
}

/*#fancybox-wrap{
	width: 600px !important;
	left: 30% !important;
}*/

#fancybox-left-ico{
    left: 20px !important;
}

#fancybox-right-ico{
    left: auto !important;
    right: 20px !important;
}

#fancybox-content{
	width: auto !important;
	height: auto !important;
}

.mCSB_container .post-entry { padding-bottom: 2em; }
/*body:not(.home) { background:url(../../supersized-slides/bg-kitchen-1.jpg) top center no-repeat; background-size:cover !important; }*/
body:not(.home) #supersized li { display: none; }
body:not(.home) #supersized li:first-child { display:block; }


.container{
    margin: auto;
    padding-bottom: 70px;
}

.price-box{
    border: 1px solid #000;
}

.price-box p{
    padding: 10px 20px 5px;
}

.price-box h4{
    background: #000;
    padding: 5px;
    text-align: center;
    color: #fff;
    margin-bottom: 0;
    font-size: 15px;
}er: 1px solid #000;
}

.price-box p{
    padding: 10px 20px 5px;
}

.price-box h4{
    background: #000;
    padding: 5px;
    text-align: center;
    color: #fff;
    margin-bottom: 0;
    font-size: 15px;
}{ padding-bottom:50px; }

	#content .page-content { bottom: 20px; }

	#footer-container { position:relative !important; }

}

#fancybox-title-over{
	width: 560px !important;
}

/*#fancybox-wrap{
	width: 600px !important;
	left: 30% !important;
}*/

#fancybox-left-ico{
    left: 20px !important;
}

#fancybox-right-ico{
    left: auto !important;
    right: 20px !important;
}

#fancybox-content{
	width: auto !important;
	height: auto !important;
}

.mCSB_container .post-entry { padding-bottom: 2em; }
/*body:not(.home) { background:url(../../supersized-slides/bg-kitchen-1.jpg) top center no-repeat; background-size:cover !important; }*/
body:not(.home) #supersized li { display: none; }
body:not(.home) #supersized li:first-child { display:block; }


.container{
    margin: auto;
    padding-bottom: 70px;
}

.price-box{
    border: 1px solid #000;
}

.price-box p{
    padding: 10px 20px 5px;
}

.price-box h4{
    background: #000;
    padding: 5px;
    text-align: center;
    color: #fff;
    margin-bottom: 0;
    font-size: 15px;
}
